Subject: [aqm] Pete Resnick's No Objection on draft-ietf-aqm-recommendation-09: (with COMMENT)

From: "Pete Resnick" <[email-masked]>
Date: Wed, 18 Feb 2015 20:51:26 -0800

Pete Resnick has entered the following ballot position for
draft-ietf-aqm-recommendation-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-aqm-recommendation/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

This document does not have the pre-5378 boilerplate. Have all of the
authors of 2309 actually signed the appropriate things, or does this
document need the pre-5378 boilerplate?